<div class="box-body">

<div class="padd-lr10">
<div class="box boxStyle2 infoBox margin-b15">
<div class="padd10t">

<table id="tableN" class="col-md-12">
<tr class='tabTop'>
<td colspan="2">

<?PHP 
include($exC."/sites/".$webX.".inc.php");
$savefile=$exC."/sites/".$webX.".inc.php";

extract($_GET);
$secSiteapp2=($_GET['secSiteapp2']);

if($webX == "index"){
include("./functions/sites-sites-sections-index.inc.php");
}else{
include("./functions/sites-sites-sections.inc.php");
}

$handle=fopen($savefile, "w");
fwrite($handle,$fieldcheckX);
fclose($handle);
$oldumask = umask(0);
chmod($savefile, 0644);
umask($oldumask);

if($secSiteapp2 == "on"){
echo "<span class='resT'>".$govwsinfo11a." <b>".$websinfo22b."</b> ".$govwsinfo12."</span>";
}else{
echo "<span class='resF'>".$govwsinfo11a." <b>".$websinfo22b."</b> ".$govwsinfo13."</span>";
}

// SAVEINFO
$savedateX=time();
$savefileX=$savefileX;
$saveData="<?PHP 
\$savedateX='$savedateX';
\$savefileX='$savefileX';
?>";
$saveFile="./../tmp/saveinfo-".$filename2."-".$vlink.".inc.php";
$handle=fopen($saveFile, "w");
fwrite($handle,$saveData);
fclose($handle);
$oldumask = umask(0);
chmod($saveFile, 0644);
umask($oldumask);

include("./../function/forward-s-d.inc.php");
include("./../function/autoX.inc.php");
echo "
<br>
<br>
<a href='$alink?webX=$webX'>
<div class='vlinkS'>
<i class='hvL fa fa-arrow-circle-right padd-right5'></i>
<span class='hvS'>".$back1."</span>
</div>
</a>
";
?>
</td>
</tr>

</table>
<div class="clearX box-footer"></div>
</div>
</div>
</div>
</div>
